| Kea 3.0.2-git

writable_host_data_source.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::WritableHostDataSource
| Interface for retrieving writable host reservations. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp